<?php

namespace tw\command;

/**
 * 向浏览器那样
 * 
 * print to console.
 */
class console
{
    public static function log(...$mix)
    {
        foreach ($mix as $v) {
            // var_dump($v);
            if (is_array($v)) {
                print_r($v);
            } else {
                echo ($v);
            }
        }
        echo PHP_EOL;
    }
}
